{
  "navigationStyle": "custom",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "u-icon": "/node-modules/uview-ui/components/u-icon/u-icon",
    "uni-list": "/uni_modules/uni-list/components/uni-list/uni-list",
    "uni-list-item": "/uni_modules/uni-list/components/uni-list-item/uni-list-item"
  }
}